/*-----Prevents iPhone from resizing in landscape mode -----*/
html {-webkit-text-size-adjust: none; }

/*----------- apply a natural box layout model to all elements --------------*/
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

/*-----BODY -----*/
body {
	font-size: 16px;	
	font-family: 'Source Sans Pro', sans-serif;
	font-weight:300;
	
}


/*-----CONTAINER -----*/
#container {
	background-color: #A28E3B;   /*becomes the nav background color*/
	min-width: 320px;
	max-width: 1140px;
	box-shadow: 3px 3px 20px #bfbf26;
	
}

/*-----HEADER -----*/
header {
	background-color: #282D2D;
	
	}
header hgroup {
	font-family: 'Poiret One', cursive;	
	color: #bfbf26;
	padding: .5em 2%;
}


header h1 {font-size: 2em;}
header h2 {
	font-size: 1.5em;
	padding: .5em 0;
	color: #bfbf26;
	}


/*--- social icons ---*/

header ul.icons {
	float: right;
	padding-right: 2%;
	
	
}


header ul.icons li {
	float: left;
	margin-top: 16px;
	
	
	
}

header ul.icons li a {
	opacity: 0.7;
	
	
}


header img.headerimage {
	
	display: none;
}







/*-----NAVigation -----*/
nav {}
nav ul {
	padding: 1em 0;	
}
nav ul li {
	float: left;
	width: 46%;
	margin: 0 2%;
	
	
	}
nav ul li a {
	display:block;
	text-align: center;
	background-color: rgba(0,0,0,0.2);
	font-weight: 600;
	margin: .2em 0;
	padding: .6em 0;
	text-decoration: none;
	color: #fff;
	border-radius: 16px;
	
	
}
nav ul li a:hover {
	background-color: rgba(0,0,0,0.4);
}



/*-----CONTENT -----*/
#content {
	min-height: 5em;
	padding: .5em 2%;
	background-color: #818080;
	background-image: url(../images/mochaGrungeWallpaper.jpg);
}

#content h1 {
	font-family: 'Poiret One', cursive;	
	font-size: 1.5em;
	color: #EBF9CB;
	padding-top: .5em;
	font-weight: 600;
	
}


#content hr {
	height: 6px;
	border: none;
	border-radius: 3px;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#bfbf26+0,7db9e8+100&1+0,0+100 */

background: -moz-linear-gradient(left,  rgba(191,191,38,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(191,191,38,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(191,191,38,1) 0%,rgba(125,185,232,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbf26', endColorstr='#007db9e8',GradientType=1 ); /* IE6-9 */

	
}



#content article {
	padding-bottom: 2em;
	border-bottom: dotted 2px #EBF9CB;
	
}


#content article h2 {
	font-weight: 600;
	font-size: 1.2em;
	padding-top: 2em;
	color: #EBF9CB;
	
}

#content article p {
	font-size: 1em;
	padding: .3em 0 .1em 1em;
	color: #EBF9CB;
	line-height: 1.5em;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.2) inset;
}



#content a.top {
		background-color: #bfbf26;
		font-size: .8em;
		font-weight: 600;
		color: #fff;
		border-radius: 25px;
		padding: .3em 1em;
		margin-top: .3em;
		float: right;
		text-decoration: none;
		
		border-top-left-radius: 80px;
	
}













/*----- FOOTER -----*/
footer {
	clear: both;
	text-align: center;
	padding: 1em;
}





/*----- other stuff -----*/
div.keepOpen {
	clear: both;	
} /*-- stops the nav collapse --*/

